.version.varanda_do_sol /* version checker */
{
	color: #000007;
	background-color: #DCA243;
}

.html
{
	background: #FFFFFF url("../images/background1teste.jpg") no-repeat center top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 563px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #8B8252;
	background-color: rgba(127, 117, 63, 0.9);
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -5px;
	margin-bottom: -1px;
}

#pu1350-4
{
	width: 0.01px;
	margin-left: 25px;
}

#u1350-4
{
	z-index: 34;
	width: 138px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 112px;
}

#u1350-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u1351-4
{
	z-index: 38;
	width: 255px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 246px;
}

#u1351-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 9px -10000px 0px 0px;
}

#u1351-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 9px -10000px 0px 0px;
}

#u1352-4
{
	z-index: 42;
	width: 217px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 500px;
}

#u1350-4.MuseLinkActive,#u1352-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u3063
{
	z-index: 55;
	width: 30px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u3069
{
	z-index: 57;
	width: 27px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 35px;
}

#u3069_clip
{
	width: 27px;
	height: 29px;
}

#u3069_img
{
	margin-right: -2px;
	margin-bottom: 2px;
}

#u3439
{
	z-index: 61;
	width: 30px;
	margin-right: -10000px;
	left: 67px;
}

#u1355-4
{
	z-index: 46;
	width: 140px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 723px;
}

#u1352-4.MuseLinkActive,#u1355-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u1355-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u2416
{
	z-index: 54;
	width: 28px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 962px;
}

#pu84
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u84
{
	z-index: 2;
	padding-bottom: 6px;
}

#u93-12
{
	z-index: 6;
	width: 194px;
	min-height: 67px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 805px;
}

#u84-bw
{
	z-index: 2;
	margin-top: 2px;
	height: 102px;
}

#u106
{
	z-index: 3;
}

#u106-bw
{
	z-index: 3;
	margin-top: 107px;
}

#u107
{
	z-index: 4;
}

#u107-bw
{
	z-index: 4;
	margin-top: 7px;
}

#u2367
{
	z-index: 52;
	width: 129px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 999px;
}

#u3101
{
	z-index: 59;
	width: 134px;
	margin-right: -10000px;
	left: 122px;
}

#u343-5
{
	z-index: 67;
	width: 1087px;
	min-height: 54px;
	background-color: transparent;
	color: #FFF8BC;
	line-height: 53px;
	font-size: 44px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	left: -32px;
	margin-top: 22px;
	position: relative;
}

#slideshowu536
{
	z-index: 72;
	width: 0.01px;
	height: 460px;
	margin-left: 22px;
	margin-top: 31px;
	position: relative;
}

#u552
{
	position: absolute;
	width: 626px;
	height: 368px;
	background-color: transparent;
	top: 5px;
}

#u552popup
{
	z-index: 73;
}

#u555
{
	z-index: 74;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2307
{
	z-index: 76;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2316
{
	z-index: 78;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2307_img,#u2316_img
{
	padding-left: 68px;
	padding-right: 68px;
}

#u2325
{
	z-index: 80;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2325_img
{
	padding-left: 57px;
	padding-top: 1px;
	padding-right: 57px;
}

#u635
{
	z-index: 82;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u635_img
{
	margin-left: -43px;
	margin-right: -44px;
}

#u644
{
	z-index: 84;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u653
{
	z-index: 86;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u644_img,#u653_img
{
	margin-top: -24px;
	margin-bottom: -24px;
}

#u662
{
	z-index: 88;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u662_img
{
	margin: -10px 13px;
}

#u671
{
	z-index: 90;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u680
{
	z-index: 92;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u680_img
{
	margin-top: -14px;
	margin-bottom: -15px;
}

#u689
{
	z-index: 94;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u689_img
{
	margin-top: -20px;
	margin-right: 1px;
	margin-bottom: -19px;
}

#u698
{
	z-index: 96;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u698_img
{
	margin-top: -23px;
	margin-bottom: -23px;
}

#u707
{
	z-index: 98;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u707_img
{
	margin-left: -13px;
	margin-top: 1px;
	margin-right: -13px;
}

#u716
{
	z-index: 100;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u635_clip,#u644_clip,#u653_clip,#u662_clip,#u680_clip,#u689_clip,#u698_clip,#u707_clip,#u716_clip
{
	overflow: hidden;
	width: 626px;
	height: 368px;
}

#u716_img
{
	margin-top: -3px;
	margin-bottom: -2px;
}

#u543
{
	position: absolute;
	width: 355px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 87px;
	left: 630px;
}

#u543popup
{
	z-index: 102;
}

#u548
{
	z-index: 103;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u548.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #42410B;
	width: 104px;
	height: 65px;
	min-height: 0px;
	margin: 4px -10002px -2px -2px;
}

#u2310
{
	z-index: 105;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 127px;
}

#u2319
{
	z-index: 107;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 241px;
}

#u2310.SSSlideLinkSelected,#u2319.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #42410B;
	width: 104px;
	height: 65px;
	min-height: 0px;
	margin: 2px -10002px -2px -2px;
}

#u2310_img,#u2319_img
{
	margin-left: 8px;
	margin-top: -1px;
	margin-right: 7px;
}

#u2328
{
	z-index: 109;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 9px;
}

#u2328_img
{
	margin-left: 6px;
	margin-top: -1px;
	margin-right: 5px;
}

#u638
{
	z-index: 111;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 123px;
}

#u638_img
{
	margin-left: -11px;
	margin-right: -11px;
}

#u647
{
	z-index: 113;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 237px;
}

#u2328.SSSlideLinkSelected,#u638.SSSlideLinkSelected,#u647.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #42410B;
	width: 104px;
	height: 65px;
	min-height: 0px;
	margin: 81px -10002px -2px -2px;
}

#u656
{
	z-index: 115;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 9px;
}

#u665
{
	z-index: 117;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 123px;
}

#u665_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u674
{
	z-index: 119;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 237px;
}

#u656.SSSlideLinkSelected,#u665.SSSlideLinkSelected,#u674.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #42410B;
	width: 104px;
	height: 65px;
	min-height: 0px;
	margin: 156px -10002px -2px -2px;
}

#u683
{
	z-index: 121;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 9px;
}

#u692
{
	z-index: 123;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 123px;
}

#u692_img
{
	margin-top: -1px;
	margin-bottom: -2px;
}

#u701
{
	z-index: 125;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 237px;
}

#u683.SSSlideLinkSelected,#u692.SSSlideLinkSelected,#u701.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #42410B;
	width: 104px;
	height: 65px;
	min-height: 0px;
	margin: 231px -10002px -2px -2px;
}

#u647_img,#u656_img,#u701_img
{
	margin-top: -2px;
	margin-bottom: -2px;
}

#u710
{
	z-index: 127;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 308px;
	left: 9px;
}

#u710_img
{
	margin-left: -6px;
	margin-right: -6px;
}

#u719
{
	z-index: 129;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 308px;
	left: 123px;
}

#u710.SSSlideLinkSelected,#u719.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #42410B;
	width: 104px;
	height: 65px;
	min-height: 0px;
	margin: 306px -10002px -2px -2px;
}

#u2310_clip,#u2319_clip,#u2328_clip,#u638_clip,#u647_clip,#u656_clip,#u665_clip,#u683_clip,#u692_clip,#u701_clip,#u710_clip,#u719_clip
{
	overflow: hidden;
	width: 104px;
	height: 65px;
}

#u719_img
{
	margin-left: -3px;
	margin-right: -2px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu746
{
	width: 0.01px;
	margin-top: -54px;
}

#u746
{
	z-index: 131;
	width: 1023px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 17px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#pu749
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 21px;
}

#u749
{
	z-index: 132;
	width: 191px;
	background-color: transparent;
	margin-left: 145px;
	position: relative;
}

#u799-8
{
	z-index: 134;
	width: 456px;
	min-height: 211px;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u799-2,#u799-3,#u799-5
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
}

#u801
{
	z-index: 142;
	width: 504px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFF8BC;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 486px;
	padding: 5px 5px 2.0499999999999545px;
}

#pu800-4
{
	width: 0.01px;
	margin-left: 9px;
}

#u800-4
{
	z-index: 144;
	width: 300px;
	min-height: 45px;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	color: #730016;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u802
{
	z-index: 148;
	width: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 311px;
}

#u752
{
	z-index: 143;
	width: 504px;
	min-height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u808
{
	z-index: 150;
	width: 54px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 948px;
}

#u814-6
{
	z-index: 152;
	width: 1024px;
	min-height: 166px;
	background-color: transparent;
	line-height: 77px;
	font-size: 64px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-top: 30px;
	position: relative;
}

#u814-2
{
	color: #FFF8BC;
}

#u343-2,#u814-4
{
	color: #730016;
}

#pu856
{
	width: 0.01px;
	margin-top: 15px;
}

#u856
{
	z-index: 158;
	width: 1023px;
	height: 345px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#slideshowu815
{
	z-index: 159;
	width: 0.01px;
	height: 314px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 22px;
}

#u817
{
	position: absolute;
	width: 580px;
	height: 313px;
	background-color: transparent;
}

#u817popup
{
	z-index: 160;
}

#u818
{
	z-index: 161;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u989
{
	z-index: 163;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u998
{
	z-index: 165;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1007
{
	z-index: 167;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1016
{
	z-index: 169;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1025
{
	z-index: 171;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1034
{
	z-index: 173;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1043
{
	z-index: 175;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1052
{
	z-index: 177;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1061
{
	z-index: 179;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1070
{
	z-index: 181;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1079
{
	z-index: 183;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1088
{
	z-index: 185;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1097
{
	z-index: 187;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1115
{
	z-index: 189;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1124
{
	z-index: 191;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1133
{
	z-index: 193;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1133_img
{
	margin-top: -6px;
	margin-bottom: -6px;
}

#u1142
{
	z-index: 195;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1142_img
{
	margin: 29px -10px;
}

#u1151
{
	z-index: 197;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1151_img
{
	margin-left: -1px;
}

#u1160
{
	z-index: 199;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1160_img
{
	margin-top: -1px;
}

#u1169
{
	z-index: 201;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1124_img,#u1169_img
{
	margin-top: -7px;
	margin-bottom: -7px;
}

#u1178
{
	z-index: 203;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1178_img
{
	margin: 6px -10px;
}

#u1187
{
	z-index: 205;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1187_img
{
	margin: 24px -10px 23px;
}

#u1196
{
	z-index: 207;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1196_img
{
	margin: 19px -10px 18px;
}

#u1205
{
	z-index: 209;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1124_clip,#u1133_clip,#u1142_clip,#u1151_clip,#u1160_clip,#u1169_clip,#u1178_clip,#u1187_clip,#u1196_clip,#u1205_clip
{
	overflow: hidden;
	width: 580px;
	height: 313px;
}

#u1205_img
{
	margin-top: -22px;
	margin-bottom: -22px;
}

#u830
{
	position: absolute;
	width: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 21px;
	left: 584px;
}

#u830popup
{
	z-index: 211;
}

#u831
{
	z-index: 212;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 18px;
}

#u992
{
	z-index: 214;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 95px;
}

#u1001
{
	z-index: 216;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 172px;
}

#u1010
{
	z-index: 218;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u1019
{
	z-index: 220;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u831.SSSlideLinkSelected,#u992.SSSlideLinkSelected,#u1001.SSSlideLinkSelected,#u1010.SSSlideLinkSelected,#u1019.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFF8BC;
	width: 67px;
	height: 50px;
	min-height: 0px;
	margin: -2px -10002px -2px -2px;
}

#u1028
{
	z-index: 222;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 18px;
}

#u1037
{
	z-index: 224;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 95px;
}

#u1046
{
	z-index: 226;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 172px;
}

#u1055
{
	z-index: 228;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 249px;
}

#u1064
{
	z-index: 230;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 326px;
}

#u1028.SSSlideLinkSelected,#u1037.SSSlideLinkSelected,#u1046.SSSlideLinkSelected,#u1055.SSSlideLinkSelected,#u1064.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFF8BC;
	width: 67px;
	height: 50px;
	min-height: 0px;
	margin: 58px -10002px -2px -2px;
}

#u1073
{
	z-index: 232;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 18px;
}

#u1082
{
	z-index: 234;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 95px;
}

#u1091
{
	z-index: 236;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 172px;
}

#u1100
{
	z-index: 238;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 249px;
}

#u1118
{
	z-index: 240;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 326px;
}

#u1073.SSSlideLinkSelected,#u1082.SSSlideLinkSelected,#u1091.SSSlideLinkSelected,#u1100.SSSlideLinkSelected,#u1118.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFF8BC;
	width: 67px;
	height: 50px;
	min-height: 0px;
	margin: 118px -10002px -2px -2px;
}

#u1127
{
	z-index: 242;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 18px;
}

#u1136
{
	z-index: 244;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 95px;
}

#u1145
{
	z-index: 246;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 172px;
}

#u1154
{
	z-index: 248;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 249px;
}

#u1163
{
	z-index: 250;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 326px;
}

#u1127.SSSlideLinkSelected,#u1136.SSSlideLinkSelected,#u1145.SSSlideLinkSelected,#u1154.SSSlideLinkSelected,#u1163.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFF8BC;
	width: 67px;
	height: 50px;
	min-height: 0px;
	margin: 178px -10002px -2px -2px;
}

#u1172
{
	z-index: 252;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 18px;
}

#u1181
{
	z-index: 254;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 95px;
}

#u1190
{
	z-index: 256;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 172px;
}

#u1199
{
	z-index: 258;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 249px;
}

#u1172.SSSlideLinkSelected,#u1181.SSSlideLinkSelected,#u1190.SSSlideLinkSelected,#u1199.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFF8BC;
	width: 67px;
	height: 50px;
	min-height: 0px;
	margin: 238px -10002px -2px -2px;
}

#u1208
{
	z-index: 260;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
	left: 328px;
}

#u1208.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFF8BC;
	width: 67px;
	height: 50px;
	min-height: 0px;
	margin: 240px -10002px -2px -2px;
}

#u1208_clip
{
	overflow: hidden;
	width: 67px;
	height: 50px;
}

#u1208_img
{
	margin-left: -7px;
	margin-right: -7px;
}

#u837
{
	position: absolute;
	width: 580px;
	background-color: transparent;
	top: 264px;
}

#u837popup
{
	z-index: 262;
}

#u838-4
{
	z-index: 263;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u995-4
{
	z-index: 267;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1004-4
{
	z-index: 271;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1013-4
{
	z-index: 275;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1022-4
{
	z-index: 279;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1031-4
{
	z-index: 283;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1040-4
{
	z-index: 287;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1049-4
{
	z-index: 291;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1058-4
{
	z-index: 295;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1067-4
{
	z-index: 299;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1076-4
{
	z-index: 303;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1085-4
{
	z-index: 307;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1094-4
{
	z-index: 311;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1103-4
{
	z-index: 315;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1121-4
{
	z-index: 319;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1130-4
{
	z-index: 323;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1139-4
{
	z-index: 327;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1148-4
{
	z-index: 331;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1157-4
{
	z-index: 335;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1166-4
{
	z-index: 339;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1175-4
{
	z-index: 343;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1184-4
{
	z-index: 347;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1193-4
{
	z-index: 351;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1202-4
{
	z-index: 355;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1211-4
{
	z-index: 359;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u829-4
{
	position: absolute;
	width: 10px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	line-height: 32px;
	font-size: 23px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 137px;
}

#u829-4popup
{
	z-index: 363;
}

#u828-4
{
	position: absolute;
	width: 10px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	line-height: 32px;
	font-size: 23px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 137px;
	left: 550px;
}

#u828-4popup
{
	z-index: 367;
}

#pu85
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 2px;
}

#u85
{
	z-index: 5;
	padding-bottom: 26px;
}

#u84_align_to_page,#u85_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	left: -100px;
}

#u2363
{
	z-index: 50;
	width: 240px;
	min-height: 205px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 137px;
}

#u2365
{
	z-index: 51;
	width: 215px;
	min-height: 204px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 531px;
}

#pu121
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 46px;
	margin-left: 893px;
}

#u121
{
	z-index: 20;
	width: 149px;
	margin-left: 45px;
}

#u124-12
{
	z-index: 22;
	width: 194px;
	min-height: 67px;
	margin-top: 5px;
}

#u85-bw
{
	z-index: 5;
	margin-bottom: -2px;
	margin-top: -1px;
	height: 218px;
}

#u115
{
	z-index: 18;
}

#u115-bw
{
	z-index: 18;
	margin-top: 241px;
}

#u118
{
	z-index: 19;
}

#u118-bw
{
	z-index: 19;
	margin-top: 7px;
}

#u4050-4
{
	z-index: 63;
	width: 300px;
	min-height: 20px;
	margin-left: 362px;
	margin-top: 3px;
}

body
{
	position: relative;
	min-width: 1024px;
}

